Subject: Webdesktop: Kiili alevis Suur-Pindle ja Väike-Pindle detailplaneeringu kooskõlastuse küsimine
From: "Kiili Vallavalitsus" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Date: Wed, 8 Oct 2025 13:45:02 +0300

Edastan Kiili Vallavalitsuse 08.10.2025 kirja nr 8-1/1115-25 (Kiili alevis 
Suur-Pindle ja Väike-Pindle detailplaneeringu kooskõlastuse küsimine).

Lugupidamisega

Kadri Tuisk
teabehalduse spetsialist
[email-masked]
6790240

Konfidentsiaalsusteade: Elektrooniline kiri koos manustega on edastatud 
ainult adressaadina märgitud isiku(te)le. Kiri võib sisaldada 
konfidentsiaalset informatsiooni või informatsiooni, mille autori kirjaliku 
nõusolekuta kolmandatele isikutele avaldamine, edastamine ja salvestamine on 
keelatud. Palume kiri koos manustega kustutada juhul, kui kiri on teile 
saadetud ekslikult ja te ei ole kirja adressaadina märgitud isikuks.